CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

Public Types | Static Public Member Functions | List of all members
booster::detail::sp_convertible< Y, T > Struct Template Reference

## Public Types
enum | _vt { value = sizeof( f( static_cast<Y*>(0) ) ) == sizeof(yes) }
typedef char(& | yes)[1]
typedef char(& | no)[2]

## Static Public Member Functions
static yes | f (T *)
static no | f (...)

The documentation for this struct was generated from the following file:

- booster/smart_ptr/sp_convertible.h